Bug 1689080

Summary: Review Request: golang-github-opentracing - OpenTracing API for Go
Product: [Fedora] Fedora Reporter: Nathan Scott <nathans>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lberk, mgoodwin, package-review, quantum.analyst, zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-15 06:07:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1670656    

Description Nathan Scott 2019-03-15 05:53:22 UTC
Spec URL: https://nathans.fedorapeople.org/opentracing-go/golang-github-opentracing-opentracing-go.spec
SRPM URL: https://nathans.fedorapeople.org/opentracing-go/golang-github-opentracing-1.0.2-1.fc29.src.rpm

Description: OpenTracing API for Go
Fedora Account System Username: nathans

Comment 1 Nathan Scott 2019-03-15 06:00:41 UTC
Koji build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33503793

Comment 2 Robert-André Mauchin 2019-03-15 06:07:09 UTC
I got dibs on it:

https://bugzilla.redhat.com/show_bug.cgi?id=golang-github-opentracing

Feel free to review it.

*** This bug has been marked as a duplicate of bug 1689001 ***

Comment 3 Nathan Scott 2019-03-15 06:14:02 UTC
Ah, excellent!  I'm outta time for this week (.au) - but Friday is just starting in .ca - lberk, any chance you could review?

Comment 4 Fedora Update System 2019-03-25 13:46:31 UTC
golang-github-opentracing-1.1.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7f9556ad4b

Comment 5 Fedora Update System 2019-03-25 13:56:41 UTC
golang-github-opentracing-1.1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d87d5538f3

Comment 6 Fedora Update System 2019-03-25 18:54:39 UTC
golang-github-opentracing-1.1.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7f9556ad4b

Comment 7 Fedora Update System 2019-03-27 04:34:01 UTC
golang-github-opentracing-1.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d87d5538f3

Comment 8 Fedora Update System 2019-03-31 00:03:43 UTC
golang-github-opentracing-1.1.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-14 06:22:47 UTC
golang-github-opentracing-1.1.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.